<?php
$pdf->SetFont('Helvetica', '', 8);
$pdf->SetY(50);
$pdf->SetX(25);
$pdf->SetLeftMargin(25);
$pdf->Write(4, $_SESSION['Firma']['Firma_Name']);

//if ("" != $_SESSION['Firma']['Firma_Zusatz']) {
//	$pdf->Write(4, " - ".$_SESSION['Firma']['Firma_Zusatz']);
//}
$pdf->Write(4, ", " . $_SESSION['Firma']['Adresse'] . ", " . $_SESSION['Firma']['PLZ'] . " " . $_SESSION['Firma']['Ort'] . "\n\n");

$pdf->SetFont('Helvetica', '', 10);

if ("" != $ntk['Firma'])
{
	$Adresse = $ntk['Firma'] . "\n";
	$Adresse .= "c/o " . $ntk['Anrede'] . " ";
}
else
{
	$Adresse = $ntk['Anrede'] . "\n";
}
$Adresse .= $ntk['Vorname'] . " " . $ntk['Nachname'] . "\n";
$Adresse .= $ntk['Strasse'] . " " . $ntk['Nummer'] . "\n\n";
$Adresse .= $ntk['PLZ'] . " " . $ntk['Ort'] . "\n";

$pdf->Write(4, $Adresse);

$pdf->SetY(40);
$pdf->SetX(138);
$pdf->SetLeftMargin(138);
$pdf->Cell(15, 4, "Tel:", 0);
$pdf->Cell(47, 4, $_SESSION['Firma']['Telefon'], 0, 1, 'R');
$pdf->Cell(15, 4, "Mail:", 0);
$pdf->SetTextColor($_SESSION['Firma']['F1_Red'], $_SESSION['Firma']['F1_Green'], $_SESSION['Firma']['F1_Blue']);
$pdf->Cell(47, 4, $_SESSION['Firma']['Email'] . "\n", 0, 1, 'R', 0, "mailto:" . $_SESSION['Firma']['Email']);

$pdf->SetTextColor(0);
$pdf->Cell(15, 4, "www:", 0);
$pdf->SetTextColor($_SESSION['Firma']['F1_Red'], $_SESSION['Firma']['F1_Green'], $_SESSION['Firma']['F1_Blue']);
$pdf->Cell(47, 4, substr($_SESSION['Firma']['Homepage'], 7), 0, 1, 'R', 0, $_SESSION['Firma']['Homepage']);

$pdf->SetTextColor($_SESSION['Firma']['F2_Red'], $_SESSION['Firma']['F2_Green'], $_SESSION['Firma']['F2_Blue']);

$pdf->SetY(60);
$pdf->SetTextColor(00);
$pdf->SetFont('Helvetica', 'I', 6);
$pdf->Cell(52, 4, 'Dieses Dokument wurde erstellt mit', 0, 1, 'R');
$pdf->Image('img/rist_logo.gif', 148, 65, 52, 0, 'GIF', 'http://www.ri-st.de');
$pdf->SetY(80);
$pdf->SetTextColor(204, 0, 102);
$pdf->SetFont('Helvetica', 'IU', 10);
$pdf->Cell(52, 4, 'www.ri-st.de', 0, 1, 'R', 0, 'http://www.ri-st.de');
$pdf->SetTextColor(00);


$pdf->SetTextColor(00);
$pdf->SetLeftMargin(20);
$pdf->SetRightMargin(10);
$pdf->SetFont('Helvetica', '', 10);